## scons2-opt 2.1.0-1

=== debian/changelog ===
scons2-opt (2.1.0-1) unstable; urgency=low

  * Optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 01 Aug 2013 09:08:31 +0200

scons (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/fortran03.patch:
    - Remove, merged upstream.
  * debian/patches/remove_stale_files.patch:
    - Refresh for new upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Sep 2011 11:14:31 +0200

scons (2.0.1-2) unstable; urgency=low

  * debian/patches/parallel_build.patch:
    - Disable parallel build on sparc machines as a workaround to weird
      build failures seen on several packages (Closes: #632228).
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 02 Jul 2011 13:34:20 +0200

scons (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/watch:
    - Adjust to ignore development versions.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 10 Feb 2011 23:10:48 +0100

scons (2.0.0-1) unstable; urgency=low

  * New upstream release.
    - No longer use string exceptions (Closes: #585353).
  * Refresh patches for new upstream release.
  * debian/patches/fortran03.patch:
    - Add fortran03 support, thanks Alastair McKinstry! (Closes: #583658).
  * debian/watch:
    - Look for 2.0 branch.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jun 2010 16:14:58 +0200

scons (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 25 Mar 2010 20:42:14 +0100

scons (1.2.0.d20100306-1) unstable; urgency=low

  * New upstream checkpoint release.
  * debian/patches/manpages.patch:
    - Removed, applied upstream.
  * debian/control:
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 10 Mar 2010 13:58:54 +0100

scons (1.2.0.d20100117-1) unstable; urgency=low

  * New upstream checkpoint release.
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 23 Jan 2010 15:14:43 +0100

scons (1.2.0.d20091224-1) unstable; urgency=low

  * New upstream checkpoint release.
  * debian/patches/manpages.patch:
    - Changes applied in previous release were fixed upstream.
    - Fix several spelling and syntax errors.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 29 Dec 2009 13:14:34 +0100

scons (1.2.0.d20090919-1) unstable; urgency=low

  * New upstream checkpoint release.
  * debian/patches/remove_stale_files.patch:
    - Remove stale files created by SCons when building Debian packages.
      Check if DH_INTERNAL_OPTIONS is set, then delete selected files. This
      is a workaround to fix double compilation, it will reverted when
      upstream implements support for deep clean (Closes: #519948).
  * debian/patches/manpages.patch:
    - Fix errors in manpages.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 05 Dec 2009 18:16:57 +0100

scons (1.2.0.d20090905-1) unstable; urgency=low

  * New upstream checkpoint release.
  * Remove obsolete patches, they have been merged upstream:
    - debian/patches/no_commandline_arguments.patch
    - debian/patches/remove_broken_symlinks.patch
  * Update my e-mail address.
  * Remove DM-Upload-Allowed field.
  * Update copyright informations.
  * Switch to debhelper 7.
  * Switch to python-support.
  * Do not build-depend on unnecessary python-dev, replace it with python.
  * Add Vcs-* fields to document where SCons debianisation is stored.
  * Bump Standards-Version to 3.8.3, no changes required.
  * Adhere to DEP3.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 09 Sep 2009 20:26:05 +0200

scons (1.2.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #522413).
  * debian/patches/no_commandline_arguments:
    - Fix an exception when a null command-line argument is passed in.
  * Update Standards-Version to 3.8.1, no changes required.
  * Add watch file.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 04 Apr 2009 00:15:48 +0200

scons (1.2.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/remove_broken_symlinks:
    - In Clean() routine, try to delete symlinks even if files they point
      to are not available (Closes: #485521).
  * debian/patches/qt_missing_moc:
    - Dropped, implemented upstream time ago.
  * Add description to debian/patches/* to make Lintian happy.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 26 Dec 2008 18:06:57 +0100

scons (1.1.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/java_ignore_nonexistent_files:
    - Check for file/symlink existence before trying to use it in Java(),
      this prevents IOError exception (Closes: #338232).
  * Provide a README.source to document quilt usage, as per policy.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 11 Oct 2008 18:23:42 +0200

scons (1.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 10 Sep 2008 20:29:32 +0200

scons (1.0.0-1) unstable; urgency=low

  * New upstream release.
    - Document better SideEffect usage (Closes: #430470).
    - debian/patches/manpage_indentation dropped, implemented upstream.
  * Add DM-Upload-Allowed field.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 13 Aug 2008 09:11:43 +0000

scons (0.98.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/manpage_indentation:
    - Fix scons manpage indentation, thanks Colin Watson (Closes: #472903).
  * debian/control:
    - Bump Standards-Version to 3.8.0 (no changes required).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 10 Jun 2008 07:21:31 +0000

scons (0.98.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Set myself as Maintainer, move Mark Brown to Uploaders
      (Closes: #477925).
  * debian/copyright:
    - Update copyright holder.


