=== debian/control ===
Source: scons2-opt
Section: devel
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Uploaders: Mark Brown <broonie@debian.org>
Build-Depends: debhelper (>= 7.2.18), python (>= 2.5)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://www.scons.org/
Vcs-Git: git://git.debian.org/git/users/dktrkranz/scons.git
Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/scons.git;a=summary

Package: scons
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: replacement for make
 SCons is a make replacement providing a range of enhanced features such
 as automated dependency generation and built in compilation cache
 support.  SCons rule sets are Python scripts so as well as the features
 it provides itself SCons allows you to use the full power of Python
 to control compilation.
