## scons2-opt 2.1.0-2

=== debian/changelog ===
scons2-opt (2.1.0-2) unstable; urgency=low

  * Optified
  * package name

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 01 Aug 2013 15:08:31 +0200
