=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Git: git://git.debian.org/git/users/dktrkranz/scons.git
 Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/scons.git;a=summary
 
-Package: scons
+Package: scons2-opt
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Description: replacement for make
