=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

clean:
	rm -fr build
	dh $@

override_dh_auto_install:
	dh_auto_install -- --no-version-script --standalone-lib --no-install-man --prefix=/opt/scons2
